{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 612,
  "item_type": "podcast_universo_curioso_de_la_nasa",
  "item_type_label": "Podcast Universo Curioso De La Nasa",
  "media_credit": null,
  "published_at": "2022-08-24T17:45:00",
  "published_at_display": "24 Aug 2022, 17:45 GMT",
  "source_name": "podcast_universo_curioso_de_la_nasa",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial.",
  "title": "Artemis I: Vamos a la Luna",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/artemis-i-vamos-a-la-luna/"
}